﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio36", "Ejercicio36\Ejercicio36.csproj", "{50046A05-9C25-4009-B213-E5712380ACDD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50046A05-9C25-4009-B213-E5712380ACDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50046A05-9C25-4009-B213-E5712380ACDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50046A05-9C25-4009-B213-E5712380ACDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50046A05-9C25-4009-B213-E5712380ACDD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {507F23CE-E2AC-417C-80D6-11C9501E3B76}
	EndGlobalSection
EndGlobal
